Bug 511596 - FTBFS k3d-0.7.11.0-1.fc12
FTBFS k3d-0.7.11.0-1.fc12
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: k3d (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:30 EDT by FTBFS
Modified: 2009-10-25 06:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-25 06:14:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (1.20 MB, text/plain)
2009-07-14 23:30 EDT, FTBFS
no flags Details
build.log (6.62 KB, text/plain)
2009-07-14 23:30 EDT, FTBFS
no flags Details
mock.log (947 bytes, text/plain)
2009-07-14 23:30 EDT, FTBFS
no flags Details
root.log (1.78 MB, text/plain)
2009-07-14 23:30 EDT, FTBFS
no flags Details
build.log (6.55 KB, text/plain)
2009-07-14 23:30 EDT, FTBFS
no flags Details
mock.log (954 bytes, text/plain)
2009-07-14 23:30 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:30:26 EDT
k3d-0.7.11.0-1.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:30:29 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:30:32 EDT
Created attachment 352672 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:30:33 EDT
Created attachment 352673 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:30:35 EDT
Created attachment 352674 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:30:38 EDT
Created attachment 352675 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:30:40 EDT
Created attachment 352676 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:30:41 EDT
Created attachment 352677 [details]
mock.log

mock.log for x86_64
Comment 8 Matt Domsch 2009-10-22 13:54:24 EDT
http://koji.fedoraproject.org/koji/buildinfo?buildID=118793
failed in koji
Comment 9 Matt Domsch 2009-10-22 16:29:15 EDT
This package failed to build in Koji for Fedora 12, and at this point in the release cycle (Beta is out), we'll have to live with the F11 build of the package unless there is another bug in your package which would prevent the release of Fedora 12.

If your package is now obsolete and should be removed from Fedora 12 and future, please follow the End of Life instructions here:
https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life

If your package is not obsolete, and you wish it to remain in the distribution for Fedora 13, please update your package's devel branch in CVS so that it builds, build it in koji, and close this bug as "CLOSED RAWHIDE", including the link to the koji build that succeeded.  You can do this now, while final touches are being placed on Fedora 12 without affecting F12.

Shortly after F12 is out, but before the F13 Alpha release, all F12FTBFS-blocking bugs will be re-evaluated.  At that time, if progress has not been made to fix the package, it will be removed from the distribution for F13.
Comment 10 Denis Leroy 2009-10-24 09:45:10 EDT
K3d is orphaned, so I'm not sure what the proper procedure is. I've asked rel-eng to block the package.
Comment 11 Denis Leroy 2009-10-25 06:14:09 EDT
I fixed the build for F-12. here's the build link:

http://koji.fedoraproject.org/koji/buildinfo?buildID=138081

Note You need to log in before you can comment on or make changes to this bug.